@charset "utf-8";

/* DETAIL
----------------------------------------------------------------------------- */

.news-detail{
    padding:0 20px 80px;
}

/* 日付 */
.news-detail-date{
    color:#aaa;
    font-size:13px;
    text-align: right;
    margin-top:-10px;
    margin-bottom:15px; 
}

/* サムネイル */
.news-detail-img{
    margin:0 auto 30px;
}
.news-detail-img .fotorama__wrap{
    margin:0 auto;
}

/* 本文 */
.news-detail-main{
    line-height: 1.8em;
    padding:0 50px 80px;
}

@media screen and (max-width:768px){
    .news-detail{
        padding:0 10px 30px;
    }

    /* 日付 */
    .news-detail-date{
        color:#aaa;
        font-size:13px;
        text-align: right;
        margin-top:10px;
        margin-bottom:10px; 
    }

    /* 本文 */
    .news-detail-main{
        padding:0 20px 30px;
    }
}